Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234457 - Review Request: perl-Data-Stag - Perl package for Structured Tags datastructures
Summary: Review Request: perl-Data-Stag - Perl package for Structured Tags datastructures
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 13:09 UTC by Alex Lancaster
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-30 01:17:18 UTC
jochen: fedora-review+
jwboyer: fedora-cvs+


Attachments (Terms of Use)

Description Alex Lancaster 2007-03-29 13:09:36 UTC
Spec URL: http://allele5.biol.berkeley.edu/~alex/fedora/perl-Data-Stag.spec
SRPM URL: http://allele5.biol.berkeley.edu/~alex/fedora/perl-Data-Stag-0.10-1.src.rpm
Description: 
This module is for manipulating data as hierarchical tag/value pairs
(Structured TAGs or Simple Tree AGgreggates). These datastructures can be
represented as nested arrays, which have the advantage of being native to
Perl.

Comment 1 Jochen Schmitt 2007-03-29 15:09:02 UTC
Good:
+ Naming is ok.
+ License is ok
+ Rpmlint quite on source rpm
+ Local build works fine.
+ Rpmlint on binary package is ok.
+ Tar ball matches with upstream
+ Local install and unintall works fine.

** APROVED **





Comment 2 Alex Lancaster 2007-03-29 22:48:18 UTC
New Package CVS Request
=======================
Package Name: perl-Data-Stag
Short Description: Perl package for Structured Tags datastructures
Owners: alexl@users.sourceforge.net
Branches: FC-5 FC-6
InitialCC: 

Comment 3 Alex Lancaster 2007-03-30 01:17:18 UTC
Builds fine in devel, FC-6, FC-5.  Closing.


Note You need to log in before you can comment on or make changes to this bug.